<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport">
    <title>Hello</title>
</head>
<body>
<main>
    <article>
        <h1>Hello {{email}}</h1>

        <p>
            your account was created, to sign in please click link bellow
        </p>
        <p>
            <a href="http://web-rpg.ita-prog.pl/authorize?token={{token}}">Sign In</a>
        </p>
    </article>
</main>
</body>
</html>
